/* eslint-disable camelcase */
/*
 * @Description:
 * @Author: leizhe
 * @Date: 2021-09-27 09:42:21
 * @LastEditTime: 2022-04-19 14:56:50
 * @LastEditors: leizhe
 */
import { get, PUBLISH_SERVICE, post, postForm } from '../index';

// 获取错误日志、业务日志、第三方调用日志
export const GetCallLogPages = data => post(`/PandaCore/GCK/Log/GetCallLogPages`, data);

export const GetWayNumberofcalls = params => post(`/PandaCore/GCK/Log/GetWayNumberofcalls`, params);

// 菜单访问记录
export const GetAccessLog = params => post(`${PUBLISH_SERVICE}/LogCenter/GetAccessLog`, params);

// 设备控制记录
export const GetRemoteOperationLog = params =>
  post(`/PandaMonitor/Monitor/Device/GetRemoteOperationLog`, params);
